Download it now!
Bug 85685 - Pasting Calc chart into Impress changes Axis values automatically
Summary: Pasting Calc chart into Impress changes Axis values automatically
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Chart (show other bugs)
Version:
(earliest affected)
4.3.2.2 release
Hardware: Other Windows (All)
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-31 06:51 UTC by SriJanani
Modified: 2015-07-18 17:28 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments
Pasting Calc chart into Impress changes Axis values automatically (303.67 KB, application/vnd.oasis.opendocument.spreadsheet)
2014-10-31 06:51 UTC, SriJanani
Details

Note You need to log in before you can comment on or make changes to this bug.
Description SriJanani 2014-10-31 06:51:16 UTC
Created attachment 108714 [details]
Pasting Calc chart into Impress changes Axis values automatically

the graph on calc (you can paste it on impress)

Problem description: error with pasting a graph from calc to impress


1) When I copy a graph from calc and I paste it in impress , the scale is different on the X-axis  on calc and impress-> Even pasting it as bit map changes from 10,20,30 to 0.02,0.04 etc.

Happening with version 4.3.2.2

Please advice.

Thank You,

Regards,
SriJanani
Comment 1 tommy27 2014-11-02 17:05:30 UTC
I tried with LO 4.3.2.2 under Win7x64 and I see no difference between the original Calc graph and the pasted version into Impress

please post a screenshot.
Comment 2 Buovjaga 2014-11-15 16:35:24 UTC
Pasting ok here, too.

Set to NEEDINFO.
Change back to UNCONFIRMED after you have provided the screenshot.

Win 7 64-bit Version: 4.4.0.0.alpha2+
Build ID: b021b5983c62e266b82d9f0c5c6d8d8900553827
TinderBox: Win-x86@39, Branch:master, Time: 2014-11-12_01:10:08
Comment 3 SriJanani 2014-11-17 06:49:50 UTC
It pasted now but if you try to do it twice or thrice it becomes inconsistent. Not sure how to decide.

Thank You,

Regards,
SriJanani
Comment 4 Buovjaga 2014-11-17 07:53:04 UTC
(In reply to SriJanani from comment #3)
> It pasted now but if you try to do it twice or thrice it becomes
> inconsistent. Not sure how to decide.

Multiple pasting for me makes no difference. If you decide the problem went away, change to RESOLVED WORKSFORME.
Comment 5 raal 2014-12-09 07:27:21 UTC
I can not confirm with LO 4.3.4.1, win7

I copied graph from sheet SAUDI-Graph, but you wrote axis X changes from 10,20,30 to 0.02,0.04 etc. On this sheet is graph with date values on x-axis.
Setting as NEEDINFO, please test with actual version of LO. If problem persist specify which graph to copy.
Tested also multiple paste, still the graph is the same as original.
Comment 6 QA Administrators 2015-06-08 14:29:31 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least
6 months. Please provide the requested information as soon as
possible and mark the bug as UNCONFIRMED. Due to regular bug
tracker maintenance, if the bug is still in NEEDINFO status with
no change in 30 days the QA team will close the bug as INVALID
due to lack of needed information.

For more information about our NEEDINFO policy please read the
wiki located here:
https://wiki.documentfoundation.org/QA/Bugzilla/Fields/Status/NEEDINFO

If you have already provided the requested information, please
mark the bug as UNCONFIRMED so that the QA team knows that the
bug is ready to be confirmed.
 
Thank you for helping us make LibreOffice even better for everyone!

This NEEDINFO Message was generated on: 2015-06-08

Warm Regards,
QA Team
Comment 7 QA Administrators 2015-07-18 17:28:00 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-07-18